@media screen and (min-width: 1024px) {
.container__wrapper.--bg {
        background-image: url(../images/common/bg.png);
    }
}
.header__wrapper {
    background:#000;
    padding: 6px 0;
}
.kv{
    background-color: #f7e8f2;
}

h1{
    font-family: "Noto Serif JP",serif;
    text-align: center;
    font-size: 38px;
    font-weight: 900;
    margin: 60px auto;
    width: 100%;
    word-break: keep-all;
    overflow-wrap: break-word;
    line-height: 1.5;
    text-indent: -0.5em;
}
h1 span{
    font-size: 24px;
}
.head_01{
    font-family: "Noto Serif JP",serif;
    font-weight: 900;    
}
.u-border_img{
    border: 1px solid #ccc;
}
.main__text02{
    font-weight: 400;
}
.footer__wrapper{
    background:#000;
}
#ec{
    margin:16px auto;
}
#footer_space_div{
    height: 60px;
}
.footer__wrapper.cta-padding{
    padding-bottom: 0;
}
#footer_space_div{
    height: 68px;
}
@media screen and (max-width: 767px) {
h1{
    font-size: 4.5vw;
}
h1 span{
    font-size: 3.5vw;
}
}
@media screen and (max-width: 430px) {
    .header{
        font-size: 3.4vw;
    }
.header__wrapper{
    padding:5px 0;
}
    h1{
    font-size: 5vw;
    margin:38px auto;
    text-indent: -1em;
}
h1 span{
    font-size: 4vw;
}
    #footer_space_div{
        height: 48px;
    }
    .main__text02{font-size: 10px;}
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    .main__box01 .dlist__wrapper, .main__box02 .dlist__wrapper {
        width: 80%;
    }
}